Subject: [[email-masked]: Small correction and thanks]

From: Robin Lee Powell <[email-masked]>
Date: Thu, 11 Jul 2002 05:59:28 -0700

Aaaawwww... I'm touched.

-Robin, about to go get his septum removed.

----- Forwarded message from Adam Newbold <[email-masked]> -----

Subject: Small correction and thanks
From: [email-masked] (Adam Newbold)
To: [email-masked]
Date: Thu, 11 Jul 2002 07:58:26 -400
Delivery-date: Thu, 11 Jul 2002 04:58:27 -0700
Reply-To: [email-masked]

Hi there,

I noticed (by accident) that the <title> tag on the page http://www.lojban.org/learning.html contains the word "Lobjan" where I'm sure "Lojban" was intended. :-)

The site is great, by the way! I just started to learn Lojban on Monday and I'm finding the links on lojban.org to be very helpful. Thank you for producing and maintaining such a helpful, well-organized site!

Adam Newbold
[email-masked]

----- End forwarded message -----

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/